 { border: 1px solid black !important } /*když před tento tág dáme hvězdičku, tak zobrazí obsah */

body {
	margin-top: 10;
	margin-left: 10%;
	margin-right: auto;
	padding: 0;
	text-align: center; /* vycentrovano pro Internet Explorer */ 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 95%;
	color: #000000; 
}

#obalka {
	width: 760px;  celkova sirka
	margin-left: auto;
	margin-right: auto;
	text-align: justify;
	margin-top: 0;
  background: #CEE4F8;
}

#obalka_hlavicky {
	width: 100%;
	padding: 0;
	border: 0;
	height: 60px;
	margin: 0;
}

#hlavicka {
	padding: 0;
}

#hlavicka h1 {
	text-align: center;
	padding: 10px;
	margin: 10px;
	font-size: 200%;
	}

#obalka_leva {
	width: 150px;
	float: left;
	padding: 0;
	border: 0;
}

#leva {
	padding: 10px;
}

#obalka_stred {
	width: 600px;
	float: left;
	padding: 0;
	border: 0;
}

#stred {
	padding: 20px;
	border-left: 1px dashed #293A92;
}

#pouzij_zdroje a {
font-size: 80%;
	padding: 10;
	margin: 10;
}

.noscreen {
	display: none;
}

.autor {
	font-size: 10px;
	padding: 10px;
} 

a {
	text-decoration: none;
	font-weight: bold;
	color: #200092;
}

a:hover {
	color: #C82D3D; 
	text-decoration: none;
}

p {
	font-size: 100%;
	color: #000000;
	margin: 10px;
	padding: 10px;
}

img {
	border: 10px;
	padding: 5px;
}

h2 {
  font-size: 100%;
	color:  #000000;
	margin-bottom: 0px;
}

table {
	width: 100%;
	text-align: center;
}

#obalka_paticka {
	clear: both;
	width: 100%;
	padding: 0;
	border: 0;
}
#spodni_menu {
	text-align: center;
	margin: 2px;
	font-size: 80%;
}

#paticka {
	padding: 10px;
}

#paticka p {
	text-align: center;
	margin: 2px;
	font-size: 60%;
	color: #0009999;
}

